Bug 798664 - [abrt] totem-3.2.1-2.fc16: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.2.1-2.fc16: Process /usr/bin/totem was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:2f6dfc7dd79270c67e5e2cfe80e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 09:29 EST by Agustin Ferrario
Modified: 2013-02-13 07:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:28:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (26.56 KB, text/plain)
2012-02-29 09:29 EST, Agustin Ferrario
no flags Details
File: build_ids (10.29 KB, text/plain)
2012-02-29 09:30 EST, Agustin Ferrario
no flags Details
File: maps (114.80 KB, text/plain)
2012-02-29 09:30 EST, Agustin Ferrario
no flags Details
File: backtrace (114.87 KB, text/plain)
2012-02-29 09:30 EST, Agustin Ferrario
no flags Details

  None (edit)
Description Agustin Ferrario 2012-02-29 09:29:40 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        totem '/home/crash/Downloads/Bones.Season 2 complete.HDTV 720p/Bones.S02E10.720p.HDTV.x264-CTU.mkv'
comment:        BBC iPlayer pluging was activated
executable:     /usr/bin/totem
kernel:         3.2.7-1.fc16.x86_64
pid:            3931
pwd:            /home/crash
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
time:           Wed 29 Feb 2012 02:26:45 AM ART
uid:            1000
username:       crash

backtrace:      Text file, 117624 bytes
build_ids:      Text file, 10537 bytes
dso_list:       Text file, 27196 bytes
maps:           Text file, 117552 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=crash.CrashComputer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e26cc051d3dee079040cdcf0000000a-1330458200.194933-476790697
:IMSETTINGS_MODULE=none
:USER=crash
:USERNAME=crash
:MAIL=/var/spool/mail/crash
:PATH=/usr/java/default/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/crash/.local/bin:/home/crash/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/crash
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/crash
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=crash
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Zhs4bFsvmH,guid=d962ca1f2e302c1cbec91cdc00000058
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/crash
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-crash-rVPZjs/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1192,unix/unix:/tmp/.ICE-unix/1192
:GNOME_KEYRING_CONTROL=/tmp/keyring-HMQ1g1
:GPG_AGENT_INFO=/tmp/keyring-HMQ1g1/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-HMQ1g1/ssh
:DESKTOP_AUTOSTART_ID=101d154539972a4896133045820170714200000011920022
:DESKTOP_STARTUP_ID=nautilus-1512-crash.CrashComputer-totem-2_TIME34792990
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3931

var_log_messages:
:Feb 29 02:26:44 crash kernel: [35093.481285] totem[3931]: segfault at 75 ip 00000030fa032efa sp 00007fff9e835698 error 4 in libglib-2.0.so.0.3000.2[30fa000000+11e000]
:Feb 29 02:26:47 crash abrt[3997]: Saved core dump of pid 3931 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-02-29-02:26:45-3931 (223817728 bytes)

xsession_errors:
:(totem:3567): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem:3585): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem-video-thumbnailer:3618): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem-video-thumbnailer:3626): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem-video-thumbnailer:3634): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem-video-thumbnailer:3642): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem-video-thumbnailer:3650): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem:3585): GLib-GObject-WARNING **: value "10752000" of type `guint' is invalid or out of range for property `connection-speed' of type `guint'
:(totem:3931): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem:3931): GLib-GObject-WARNING **: value "10752000" of type `guint' is invalid or out of range for property `connection-speed' of type `guint'
:(totem:4039): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:61:17: Themeing engine 'unico' not found
:(totem:4039): GLib-GObject-WARNING **: value "10752000" of type `guint' is invalid or out of range for property `connection-speed' of type `guint'
Comment 1 Agustin Ferrario 2012-02-29 09:29:58 EST
Created attachment 566557 [details]
File: dso_list
Comment 2 Agustin Ferrario 2012-02-29 09:30:04 EST
Created attachment 566558 [details]
File: build_ids
Comment 3 Agustin Ferrario 2012-02-29 09:30:22 EST
Created attachment 566559 [details]
File: maps
Comment 4 Agustin Ferrario 2012-02-29 09:30:40 EST
Created attachment 566560 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:15:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:28:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.